<div class="modal-header">
    <h3 class="modal-title" id="modal-title">Mais informações sobre {{selectedLocation.name}}</h3>
</div>
<div class="modal-body" id="modal-body">

    <div>
        <div class="card">
            <div class="card-header">
                <span>Horário de funcionamento</span>
            </div>
            <div class="card-body">
                <h6 class="card-subtitle mb-2 text-muted"></h6>
                <p ng-repeat="hour in selectedLocation.operatingHours">{{hour}}</p>
            </div>
        </div>
        <br>
    </div>

    <div>
        <div class="card">
            <div class="card-header">
                <span>Endereço</span>
            </div>
            <div class="card-body">
                <h6 class="card-subtitle mb-2 text-muted"></h6>
                <p>{{selectedLocation.address}}</p>
            </div>
        </div>
        <br>
    </div>

    <div>
        <div class="card">
            <div class="card-header">
                <span>Telefone</span>
            </div>
            <div class="card-body">
                <h6 class="card-subtitle mb-2 text-muted"></h6>
                <p>{{selectedLocation.phone}}</p>
            </div>
        </div>
        <br>
    </div>

    <div ng-repeat="info in selectedLocation.infos">
        <div class="card">
            <div class="card-header">
                <span>{{info.title}}</span>
            </div>
            <div class="card-body">
                <h6 class="card-subtitle mb-2 text-muted">{{info.subtitle}}</h6>
                <p ng-repeat="item in info.items">{{item}}</p>
            </div>
        </div>
        <br>
    </div>

</div>
<div class="modal-footer">
    <button class="btn btn-primary" type="button" ng-click="functions.closeModal()">OK</button>
</div>